<?xml version="1.0" encoding="utf-8"?>
<Config>
  <Extend>   
	<Width>619</Width>
	<Height>374</Height>
	<Message x="260" y="187" width="0" height="0" color="#fff" halign="left" valign="middle"></Message>
	<Version x="66" y="309" width="180" height="15" color="#fff" halign="left" valign="bottom"></Version>
	<CopyRight x="66" y="324" width="535" height="20" color="#fff" halign="left" valign="middle"></CopyRight>
  </Extend>
</Config>